/* Template: a014
Copyright © 2013 Eleiss. All rights reserved.
contact@eleiss.com */
#outer-menu,
#sections-wrapper,
#container
{
	max-width:1000px;
	width:100%;
	margin:0 auto;
}
body
{
	width:100%;
	margin:0 auto;
}
.main-section
{
	margin:0 10px;
}
header,
#container,
footer,
#menu
{
	max-width:1000px;
	width:100%;
}
/* ---------------- header ---------------- */
header
{
	padding:0;
}
img
{
	max-width:100%;
}
/*#logo
{
	margin:0 20px;
	/*display:inline-block;*/
}*/
#logo figure,
#logo img
{
	margin:0;
}
header figure img
{
	margin:0!important;
}
/* ------------------ menu ----------------- */
nav.dropdownmenu
{
	margin:10px 0;
}
nav.dropdownmenu li
{
	margin-right:1px;
}
/* -------------- sections -------------------*/
/*#left-section,
#right-section
{
	/*margin:0 10px 0;
	max-width:200px;
	width:100%;
}*/
/* --------------- container ---------------- */
#outer-container
{
	margin-top:2.31em;
}
#container
{
	margin-bottom:2.31em;
}
#sections-wrapper
{
	padding-bottom:20px;
}
h2
{
	padding-bottom:2px;
	margin-bottom:0;
}
.slide-show
{
	margin-bottom:30px;
}
/*------------ sidemenu -------------*/
nav.sidemenu
{
	padding:5px;
	/*margin-top:20px;*/
}
nav.sidemenu ul
{
	list-style:none;
}
nav.sidemenu li
{
	margin:5px 0 5px 10px;
	padding:5px 10px 5px 5px;
	line-height:1.15em;
}
/* ----------------- footer --------------------- */
footer >p
{
	float:left;
	margin:10px 0 5px 0;
}
#poweredbyeleiss
{
	margin:10px 0 5px 0;
	width:auto;
	text-align:left;
}
.net-cont
{
	margin:10px 0 0 0;
}
.net-cont .fb,
.net-cont .twt
{
	height:19px;
	width:19px;
	/*float:left;
	padding:3px;*/
	display:block;
}
/* --------------- about us ------------- */
.client-stipe
{
	overflow:hidden;
	margin-top:20px;
}
.client-stipe figure
{
	float:left;
	margin-right:30px;
}
/* ---------------- modules ------------------- */
.modules-outer.style1 .module
{
	padding:10px;
}
.modules-outer.style1 a
{
	float:right;
}
.imp-module
{
	padding:5px;
}
.imp-module img
{
	padding:3px;
}
/* ------------------- contact us ----------- */
.form-container
{
	margin-top:20px;
}
form button
{
	padding:5px 10px;
	font-size:0.8em;
}
legend
{
	text-transform:uppercase;
	width:100%;
}
.td.form-style .fr
{
	margin:20px 0;
}
.td.form-style .fr label.odd
{
	width:30%;
	margin-right:2%;
}
.td.form-style .fr label.even
{
	width:65%;
}
.module-width1
{
	width:50%;
}
.contact-page p.message
{
	padding-left:35px;
}
/* --------------- gallery -------------- */

.gallery-item
{
	/*margin:0 5px;*/
	width:100%;
}
.gallery-item-inner figure
{
	max-width:235px;
	width:100%;
}
.gallery-item-inner figure img
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:inline-block;
/*	max-width:235px;*/
	width:100%;
	height:190px;
	padding:5px;
}
.gallery-item-inner figure figcaption
{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	max-width:230px;
}
/* ------------------------------ */
#fade
{
	display:none;
	position:fixed;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	z-index:1001;
	overflow:scroll;
	bottom: 120%;
	right:0;
}
#light
{
	display:none;
	position:relative;
	max-width:780px;
	top:50px;
	z-index:1005;
	padding:10px;
	margin:0 auto;
	float:left;
}
#light figure img
{
	display:block;
	width:100%;
}
.close-btn
{
	padding:5px 10px;
	top:-20px;
	right:0;
	position:absolute;
}
/* -------------------- */
table
{
	width:100%;
	border-collapse:collapse;
}
table th,
table td
{
	padding:8px;
}
table caption
{
	margin-bottom:3px;
}
/*---------overridden for Harry Services--------------*/
.services-page .gallery-item-inner figure
{
	max-width:300px;
	width:100%;
}
.services-page .gallery-item-inner figure img
{
	width:100%;
	height:auto;
}
.services-page .gallery-item-inner figure figcaption
{
	max-width:100%;
}
.modules-outer.style1 img
{
	width:100%;
}
.usp
{
	max-width:350px;
	width:100%;
	margin:0 auto;
	display:block;
	margin:15px 30px 10px 0;
	
}
/*-------Override Class--------*/
.client-stipe figure
{
	
	margin-right:0px;
	margin-bottom:20px;
}
.section
{
	clear: both;
    overflow: hidden;
}
.span-1-of-4
{
	width:23.5%;
}
.col
{
    display: block;
    float: left;
	margin:1% 0 1% 2%;
}
.col:first-child:not(.col-float-right)
{
	margin-left: 0;
}
.span-3-of-4
{
	width:74.5%;
}
.inner-content
{
	margin:0;
}
.span-1-of-3
{
	width:32%;
}
.modules-outer
{
	width:auto;
}
.span-1-of-3:nth-of-type(3n+1),
.span-1-of-2:nth-of-type(2n+1)
{
	clear: both;
    margin-left: 0;
}
.modules-outer.style1 .module-first
{
	margin-right:0;
}
.module
{
	margin:0;
}
.span-1-of-2,
.span-2-of-4
{
	width:49%;
}
.span-6-of-10
{
	width:59.2%;
}
.span-4-of-10
{
	width:38.8%;
}
.td:not(:last-child)
{
	margin-right:0;
}
.table .tr
{
	display:;
}
.col.span-1-of-2>ul
{
	margin:0;
}
.service,
contact-page
{
	margin-top:10px;
}
.col-float-right
{
	 float: right !important;
}
.col-float-right:last-child
{
	   margin-left: 0;
}
.inner-content
{
	 margin-top: 0;
	 overflow: hidden;
    padding: 0 10px;
	 
}
.contact-font,
.usp > span
{
	display:block;
}
nav.dropdownmenu li#responsive-menu
{
	display:none;
}
.responsive-menu-trigger::before
{
	 margin-right:10px;
}
.mp-level li
{
	border-bottom:medium none;
}
.mp-level-dd > a::after
{
	  position: absolute;
    right: 20px;
}
.mp-back::before
{
	 margin-right: 10px;
}
.modules-container
{
	margin:15px 0;
}
.column-count
{
	-moz-column-count:6;
	-webkit-column-count:6;
	-ms-column-count:6;
	-o-column-count:6;
	column-count:6;
}
.gallery-row.span-1-of-2 ol
{
	margin:0;
}
.fb-like-box.fb_iframe_widget
{
	overflow:hidden;
	width:100%!important;
}
.fb_iframe_widget,
.fb_iframe_widget > span,
.fb_iframe_widget iframe
{
	width:100%!important;
}
.gallery-item-inner
{
	width:100%;
}
.follow
{
    text-align: center;
}
.net-cont
{
	display:inline-block;
	float:right;
}
.follow-us,
.feedback
{
	display:none;
}
.testimonials
{
	min-height:5em;
}
